<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="etiAplicacion">APPLICATION</Texto>
<Texto Key="etiNomEmpresa">Entreprise</Texto>
<Texto Key="etiNif">Nif</Texto>
<Texto Key="etiPoblacion">Ville</Texto>
<Texto Key="etiPais">Pays</Texto>
<Texto Key="etiEmail">Email</Texto>
<Texto Key="NumLicencia">Clé d'installation</Texto>
<Texto Key="btnActivar">Activer</Texto>
<Texto Key="mensaje_1">VOUS DEVEZ CHOISIR L'APPLICATION</Texto>
<Texto Key="mensaje_2">Vous devez introduire le Num.Licence</Texto>
<Texto Key="mensaje_3">Licence pour cet équipement déjà utilisée sur le serveur</Texto>
<Texto Key="mensaje_4">Pas de Licences disponibles</Texto>
<Texto Key="mensaje_5">LICENCE GÉNÉRÉE OK</Texto>
<Texto Key="mensaje_6">REINITIALISEZ LE PROGRAMME</Texto>
<Texto Key="mensaje_7">ERREUR DE GÉNÉRATION DE LICENCE</Texto>
<Texto Key="mensaje_8">Vous devez remplir toutes les cases pour activer la licence</Texto>
<Texto Key="mensaje_9">CODE ERRONÉ</Texto>
<Texto Key="mensaje_10">ATTENTION</Texto>
<Texto Key="mensaje_11">ACTIVATION DE LICENCE</Texto>
<Texto Key="mensaje_12">LICENCE ACTIVE ILLIMITÉE</Texto>
<Texto Key="mensaje_13">Entrez le code pour l'activation téléphonique</Texto>
</idioma_fr>